@charset "utf-8";

/*
	Site Name: ABCラジオ [PC] [下層用ヘッダー]
	Version: 
	Author: 
*/

/*
===== CONTENTS ===========================================

	 1: header

==========================================================
*/

body {
	margin: 0px;
	padding: 0px;
}


/*
==================================================================================
	 1: header
==================================================================================
*/

/*	reset
------------------------------------ */
.arbc_header img {
	max-width: 100%;
	vertical-align: middle;
}
.arbc_header h1 {
	height: auto;
    margin: 0;
    overflow: inherit;
    width: auto;
    text-indent: inherit;
}
.arbc_header ul {
	line-height: 1;
}
.arbc_header a {
	line-height: 1;
	overflow: inherit;
}
.arbc_header a:hover {
	text-decoration: none;
}

/*	header
------------------------------------ */
.arbc_header{
	background: #fff;
	border-top: 3px solid #FF6600;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
	position: relative;
	z-index: 1;
    color: #333;
	font-size: 1rem;
    font-family: 'Roboto','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック','Osaka',sans-serif;
}
.arbc_header.iframe{
	height: 99px;
	border-top: none;
	border-bottom: 1px solid #d2d2d2;
    box-sizing: border-box;
}
.arbc_header a{
	color: #333 !important;
	text-decoration: none !important;
	transition: .2s;
}
.arbc_header a span{
	color: inherit;
}
.arbc_header_inner{
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.arbc_header_logo_wrap{
	width: 34%;
	max-width: 140px;
	padding-bottom: 0.5em;
	margin-left: 2.5vw;
	box-sizing: border-box;
	text-align: center;
}
.arbc_header_txt{
	padding-right: 0.75em;
	margin: 0.6em 0;
	display: none;
	position: relative;
	font-size: 0.812rem;
	text-decoration: none;
}
.arbc_header_txt::before{
	content: "";
	width: 0.4em;
	height: 0.4em;
	margin-top: -0.25em;
	border: 0px;
	border-top: solid 1px #333;
	border-right: solid 1px #333;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 0;
	transition: .3s;
}
.arbc_header_nav{
	width: 42%;
	display: flex;
}
.arbc_header_nav ul{
	width: 100%;
	display: flex;
}
.arbc_header_nav li{
	width: 50%;
	border-left: 1px solid #E5E5E5;
	display: flex;
	box-sizing: border-box;
}
.arbc_header_nav li.arbc_header_sns,
.arbc_header_nav li.arbc_header_mail,
.arbc_header_nav li.arbc_header_song{
	display: none;
}
.arbc_header_nav li:last-child{
	border-right: 1px solid #E5E5E5;
}
.arbc_header_nav ul a{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 3vw;
	font-weight: bold;
	text-decoration: none;
}
.arbc_header_nav ul a .icon{
	padding-top: 2.5em;
	position: relative;
}
.arbc_header_nav ul a .icon::before{
	content: "";
	width: 2.43em;
	height: 1.9em;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	transition: .3s;
}
.arbc_header_rdprg a .icon::before{
	background: url("/img/top/icon_rdprg.png") center no-repeat;
	background-size: contain;
}
.arbc_header_program a .icon::before{
	background: url("/img/top/icon_program.png") center no-repeat;
	background-size: contain;
}
.arbc_header_sns a .icon::before{
	background: url("/img/top/icon_sns.png") center no-repeat;
	background-size: contain;
}
.arbc_header_mail a .icon::before{
	background: url("/img/top/icon_mail.png") center no-repeat;
	background-size: contain;
}
.arbc_header_song a .icon::before{
	background: url("/img/top/icon_song.png") center no-repeat;
	background-size: contain;
}
.arbc_header_mail{
	letter-spacing: -0.1em;
}
.arbc_header_guid{
	width: 18%;
	display: none;
	box-sizing: border-box;
	flex-wrap: wrap;
	align-items: center;
}
.arbc_header_guid ul{
	margin: 0 0 0.6em 0.4em;
}
.arbc_header_guid li{
	margin-bottom: 0.6em;
}
.arbc_header_guid li:last-child{
	margin-bottom: 0;
}
.arbc_header_guid li a{
	padding-left: 1.5em;
	display: block;
	position: relative;
	font-size: 0.812rem;
	text-decoration: none;
}
.arbc_header_guid li a::before{
	content: "";
	width: 1.2em;
	height: 1.2em;
	margin-top: -0.65em;
	position: absolute;
	top: 50%;
	left: 0;
}
.arbc_header_sitemap a::before{
	background: url("/img/top/icon_sitemap.png") center no-repeat;
	background-size: contain;
}
.arbc_header_fm a::before{
	background: url("/img/top/icon_fm.png") center no-repeat;
	background-size: contain;
}
.arbc_header_search{
	position: relative;
}
form[name="search_form"] .searchBox{
	width: 100%;
	padding: 0.6em 2.5em 0.6em 0.6em;
	background: #F1F1F1;
	border: none;
	border-radius: 5px;
	box-sizing: border-box;
	box-shadow: 1px 1px 0 rgba(0,0,0,0.05) inset;
	font-size: 0.75em;
}
form[name="search_form"] input[type="submit"]{
	width: 1.2em;
	height: 1.2em;
	margin-top: -0.6em;
	background: url("/img/top/icon_search.png") center no-repeat;
	background-size: contain;
	border: none;
	position: absolute;
	top: 50%;
	right: 0.5em;
	font-size: 0.85rem;
	text-indent: -9999px;
}

/**/
.arbc_header_logo_wrap {
	width: 19%;
	max-width: inherit;
	margin-right: 2%;
	padding-bottom: 0;
	margin-left: 0;
}
.iframe .arbc_header_logo_wrap {
	width: 18%;
	margin-right: 3%;
}
.arbc_header_txt{
	display: inline-block;
}
.arbc_header_nav{
	width: 63%;
}
.arbc_header_nav li {
	width: 20%;
}
.arbc_header_nav li.arbc_header_sns,
.arbc_header_nav li.arbc_header_mail,
.arbc_header_nav li.arbc_header_song{
	display: flex;
}
.arbc_header_guid {
	padding-left: 2%;
	display: flex;
}
.arbc_header a:hover{
	color: #FF6600 !important;
}
.arbc_header_txt:hover::before{
	border-top: solid 1px #FF6600;
	border-right: solid 1px #FF6600;
}
.arbc_header_nav ul a {
	font-size: 0.875rem;
}
.arbc_header_nav ul a:hover .icon::before{
	transform: translate3d(0,-4px,0);
}
/**/
.ls-01{
	letter-spacing: -0.1em;
}